/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/


body { line-height: 25px; }

h1 { font-size: 40px; line-height: 50px; font-weight: 700; }

h2 { font-size: 30px; }

h3.module_title { font-size: 34px; line-height: 40px; }

#as-menu ul.as-menu > li > a, #as-menu ul.as-menu > li > span { font-size : 18px !important; line-height: 20px !important; } 

.camera_wrap .slide_title { font-size: 55px; font-family: 'Old Standard TT', serif !important; text-transform: none; text-shadow: #000 1px 0 10px; }

#content-row-6 h1, #content-row-6 h2 { font-size: 40px; }

h3 { font-size: 23px; }

h1.item_title { border-bottom: 1px solid #D4D4D4; }

a.reserver,div.pbSubmit
{
	background-color: #299e5b;
	color: #fff;
    line-height: 14px;
    padding: 10px 30px;
	background-image: none;
	border-radius: 3px;
	text-transform: lowercase;
	opacity:0.8;
}

a.reserver:hover,div.pbSubmit:hover
{
	background-color: #299e5b !important;
	color: #000 !important;
	cursor: pointer;
}

a.agence { color: #fff; }
a.agence:hover { text-decoration: underline; }

.sub-menu a { font-size: 16px !important; } 

input,textarea { border-radius: 5px !important; }

#formheader_mod253 h1 { display: none; }

iframe.bandeAnnonce
{
	width: 1100px;
	height: 468px;
}

@media (max-width: 979px) {
	iframe.bandeAnnonce
	{
		width: 800px;
		height: 340px;
	}
}

@media (max-width: 768px) {
	iframe.bandeAnnonce
	{
		width: 600px;
		height: 255px;
	}
	#logo
	{
		margin-right: auto !important;
		margin-left: auto !important;
		width: 100% !important;
		position: static !important;
		display: block  !important;
	}
}

@media (max-width: 640px) {
	iframe.bandeAnnonce
	{
		width: 500px;
		height: 213px;
	}
}

@media (max-width: 480px) {
	iframe.bandeAnnonce
	{
		width: 400px;
		height: 170px;
	}
}

div.page-item.page-item__ { margin-bottom: 0px; padding-bottom: 0px; }

#footer-row
{
	background-image: url(../../../images/bg.footer.jpg);
}

#copyright-row 
{
	background-image: url(../../../images/bg.copyright.jpg);
}

li {
	list-style-image: url("../../../images/li.style.png");
}

.page-item ul li {
	list-style-image: url("../../../images/li.style.png");
	line-height: 30px;
}

#contact_map {
	margin-bottom: 50px; 
}

p i.muted { display: none; }

a.btn, .btn_info, .btn-info, a.readmore, .btn-group button.btn, .btn-primary, .btn_primary, .contentpane .button, .mod-newsflash a.readmore { font-size: 18px; }